| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XSElementDeclaration.hpp File Reference Include dependency graph for XSElementDeclaration.hpp: Go to the source code of this file.
## Classes
class | XSElementDeclaration
## Defines
#define | XSELEMENTDECLARATION_HPP
## Define Documentation
#define XSELEMENTDECLARATION_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.